
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D476D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link { color: #930034; text-decoration: none}
a:visited {	text-decoration: none; color: #930034}
a:hover { text-decoration: underline; color: #730021}
a:active { text-decoration: none}




h1 {
	font-size: 18px;
	color: #930034;
	border-bottom: 1px solid #e6e6e6;
}
h2 {
	font-size: 16px;
	color: #930034;
	border-bottom: 1px solid #e6e6e6;
}

h3 {
	font-size: 16px;
	color: #003366;
}

a img { border: none }

p { line-height: 18px; }

ul { list-style-type:none;}
li { background-image: url(images/icon-sphere-red.png); background-repeat: no-repeat; background-position: 2px 2px; padding-left: 20px; }

div.left {
	background-image:url(image/index_boxbg.png)

}
.callus { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #930034; letter-spacing:1px}
.face2  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color: #3D476D;
	letter-spacing: 1px;
	font-weight: bold;
}
.copy  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color: #A1A7BB;
}
a.bottom:link {font-family: Arial; color: #A1A7BB; text-decoration: none; font-size: 11px}
a.bottom:visited {font-family: Arial; color: #A1A7BB; text-decoration: none}
a.bottom:hover {font-family: Arial; color: #CCD1E4; text-decoration: underline}

.formtext  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color: #dedede;
}


